.container {
    margin-left: 176px;
    width: 840px;
    border-top: 5px solid #e96e2b;
    border-left: 5px solid #e96e2b;
    border-right: 5px solid #e96e2b;
    border-bottom: 5px dotted #e96e2b;
    text-align: left;
    padding: 4px;
}

.container-bottom {
    margin-left: 176px;
    width: 840px;
    border-left: 5px solid #e96e2b;
    border-right: 5px solid #e96e2b;
    border-bottom: 5px solid #e96e2b;
    text-align: left;
    padding: 4px;
}

.header-red {
    color: red;
    font-size: 28px;
    text-decoration: underline;
}

.header {
    font-size: 28px;
    text-decoration: underline;
}

.table-orange {
    background-color: orange;
    text-align: center;
}

.fixed-div {
    position: fixed;
    top: 8px;
    width: 150px;
    border: 5px solid #e96e2b;
    text-align: left;
    padding: 4px;
}

table {
    border: 1px solid;
    border-collapse: collapse;
}

td, th {
    border: 1px solid;
}


